/*@charset "utf-8";*/
/* CSS Document */
/** {*/
/*	margin:0;*/
/*	padding:0;*/
/*}*/
/*body {*/
/*	color:#333;*/
/*	font-size:13px;*/
/*	background:#ebebeb;*/
/*	line-height:20px;*/
/*	text-align:justify;*/
/*}*/
/*#bodysp {*/
/*	width:100%;*/
/*	height:auto;*/
/*}*/
/*a {*/
/*	color:#6b6b6b;*/
/*	text-decoration: none;*/
/*}*/
/*a {*/
/*	color:#6b6b6b;*/
/*	text-decoration:none;*/
/*}*/
/*a:hover {*/
/*	color:#64b0e2;*/
/*}*/
/*#headersp {*/
/*	width:100%;*/
/*	height:auto;*/
/*	background:#fff;*/
/*}*/
/*#header {*/
/*	width:960px;*/
/*	height:120px;*/
/*	margin:0 auto 0 auto;*/
/*	padding: auto 20px auto 20px;*/
/*}*/
/*#logo {*/
/*	width:325px;*/
/*	height:115px;*/
/*	float:left;*/
/*	padding-top:5px;*/
/*}*/
/*#banner {*/
/*	height:551px;*/
/*}*/
/*#innerbanner {*/
/*	width:100%;*/
/*	height:250px;*/
/*}*/
/*#menusp {*/
/*	height:140px;*/
/*	float:right;*/
/*}*/
/*.menu {*/
/*	height:115px;*/
/*	margin-left:50px;*/
/*}*/
/*.menu ul {*/
/*	list-style-type:none;*/
/*}*/
/*.menu ul li {*/
/*	float:left;*/
/*}*/
/*.menu ul a {*/
/*	display:block;*/
/*	text-decoration:none;*/
/*	color:#64b0e2;*/
/*	font-size:16px;*/
/*	padding:0px 10px 0px 10px;*/
/*	width:auto;*/
/*	line-height:140px;*/
/*}*/
/*.menu li .active {*/
/*	background:#64b0e2;*/
/*	color:#fff;*/
/*}*/
/*.menu li a:hover {*/
/*	color:#ffffff;*/
/*	background:#64b0e2;*/
/*}*/
/*#banner {*/
/*	width:100%;*/
/*	height:400px;*/
/*}*/
/*#contentsp {*/
/*	width:100%;*/
/*	height:280px;*/
/*	background-color:#64b0e2;*/
/*}*/
/*#content {*/
/*	margin: 0px auto;*/
/*	width:980px;*/
/*	height:auto;*/
/*	color: #fff;*/
/*}*/
/*#left {*/
/*	height:auto;*/
/*	width:285px;*/
/*	text-align:justify;*/
/*	float:left;*/
/*	padding:20px 20px 20px 20px;*/
/*}*/
/*#middle {*/
/*	height:auto;*/
/*	width:285px;*/
/*	text-align:justify;*/
/*	float:left;*/
/*	padding:20px 20px 20px 20px;*/
/*}*/
/*#right {*/
/*	height:auto;*/
/*	width:285px;*/
/*	text-align:center;*/
/*	float:left;*/
/*	padding:20px 20px 20px 20px;*/
/*}*/
/*#footersp {*/
/*	width:100%;*/
/*	height:auto;*/
/*	clear:left;*/
/*}*/
/*#footer {*/
/*	width:960px;*/
/*	height:auto;*/
/*	margin:0 auto 0 auto;*/
/*	color:6b6b6b;*/
/*	font-size:11px;*/
/*}*/
/*h1 {*/
/*	color: #fff;*/
/*	font-weight: 100;*/
/*	text-align: center;*/
/*}*/
/*h2 {*/
/*	clear: left;*/
/*	background-color: #64b0e2;*/
/*	width:300px;*/
/*	height:auto;*/
/*	text-align:left;*/
/*	padding-left:20px;*/
/*	padding-bottom:15px;*/
/*	padding-top:10px;*/
/*	font-size:26px;*/
/*	color:#fff;*/
/*	font-weight: 100;*/
/*}*/
/*#contentabout {*/
/*	margin:0px auto;*/
/*	width:980px;*/
/*}*/
/*table.tint-box, .tint-box {*/
/*	background: none repeat scroll 0 0 #FAFAFA;*/
/*	border: 1px solid #CCCCCC;*/
/*	border-collapse: collapse;*/
/*	padding: 5px !important;*/
/*	width: 100%;*/
/*}*/
/*table.tint-box td {*/
/*	border: 1px solid #CCCCCC;*/
/*	padding: 5px !important;*/
/*}*/
/*#rightmenu > ul {*/
/*	list-style: none;*/
/*	margin: 0;*/
/*	padding: 0;*/
/*	vertical-align: baseline;*/
/*	line-height: 1;*/
/*	text-align:left;*/
/*}*/
/* The container */
/*#rightmenu > ul {*/
/*	display: block;*/
/*	position: relative;*/
/*	width: 200px;*/
/*}*/
/* The list elements which contain the links */
/*#rightmenu > ul li {*/
/*	display: block;*/
/*	position: relative;*/
/*	margin: 0;*/
/*	padding: 0;*/
/*	width: 100%;*/
/*}*/
/* General link styling */
/*#rightmenu > ul li a {*/
	/* Layout */

/*  display: block;*/
/*	position: relative;*/
/*	margin: 0;*/
	/* border-top: 1px dotted #fff;*/
/*  border-bottom: 1px solid #64b0e2;*/
/*	padding: 11px 20px;*/
	/* Typography */
/*  color: #64b0e2;*/
/*	text-decoration: none;*/
/*	font-size: 13px;*/
/*	background: #eaeaea;*/
/*}*/
/* Rounded corners for the first link of the menu/submenus */
/*#rightmenu > ul li:first-child > a {*/
/*	border-top-left-radius: 4px;*/
/*	border-top-right-radius: 4px;*/
/*	border-top: 0;*/
/*}*/
/* Rounded corners for the last link of the menu/submenus */
/*#rightmenu > ul li:last-child > a {*/
/*	border-bottom-left-radius: 4px;*/
/*	border-bottom-right-radius: 4px;*/
/*	border-bottom: 0;*/
/*}*/
/* The hover state of the menu/submenu links */
/*#rightmenu > ul li a:hover, #rightmenu > ul li:hover > a {*/
/*	color: #ffffff;*/
/*	background: #64b0e2;*/
/*	background: -webkit-linear-gradient(#64b0e2, #64b0e2);*/
/*	background: -moz-linear-gradient(#64b0e2, #64b0e2);*/
/*	background: linear-gradient(#64b0e2, #64b0e2);*/
/*	border-color: transparent;*/
/*}*/
/* The arrow indicating a submenu */
/*#rightmenu > ul .has-sub > a::after {*/
/* content: '';*/
/* position: absolute;*/
/* top: 16px;*/
/* right: 10px;*/
/* width: 0px;*/
/* height: 0px;*/
  /* Creating the arrow using borders */

/*  border: 4px solid transparent;*/
/* border-left: 4px solid #e4433c;*/
/*}*/
/* The same arrow, but with a darker color, to create the shadow effect */
/*#rightmenu > ul .has-sub > a::before {*/
/* content: '';*/
/* position: absolute;*/
/* top: 17px;*/
/* right: 10px;*/
/* width: 0px;*/
/* height: 0px;*/
  /* Creating the arrow using borders */

/*  border: 4px solid transparent;*/
/* border-left: 4px solid #fff;*/
/*}*/
/* Changing the color of the arrow on hover */
/*#rightmenu > ul li > a:hover::after, #rightmenu > ul li:hover > a::after {*/
/* border-left: 4px solid #fff;*/
/*}*/
/*#rightmenu > ul li > a:hover::before, #rightmenu > ul li:hover > a::before {*/
/* border-left: 4px solid rgba(0, 0, 0, 0.25);*/
/*}*/
/* THE SUBMENUS */
/*#rightmenu > ul ul {*/
/*	position: absolute;*/
/*	left: 100%;*/
/*	top: -9999px;*/
/*	padding-left: 5px;*/
/*	opacity: 0;*/
/*	width: 150px;*/
	/* The fade effect, created using an opacity transition */

/*  -webkit-transition: opacity 0.3s ease-in;*/
/*	-moz-transition: opacity 0.3s ease-in;*/
/*	transition: opacity 0.3s ease-in;*/
/*}*/
/*#rightmenu > ul ul li a {*/
/*	font-size: 12px;*/
/*}*/
/* Showing the submenu when the user is hovering the parent link */
/*#rightmenu > ul li:hover > ul {*/
/*	top: 0px;*/
/*	opacity: 1;*/
/*	z-index: 1;*/
/*}*/
